﻿/* DEFAULTS
----------------------------------------------------------*/
body   
{
    background: #4f177a;
    font-size: .80em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, Verdana, "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

ul
{
    font-size: 12px;
    padding: 10px;
}

li
{
    margin-bottom: 0.5em;
}

img
{
    border: 0px;
}

/*
a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}
*/

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.baseTable
{
    padding: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
}

.helpTable
{
    padding: 2px;
    border: 2px solid;
    border-spacing: 2px;
    border-collapse: collapse;
    width: 100%;
}

.helpTd
{
    padding: 10px;
    border: 2px solid;
    border-spacing: 2px;
    border-collapse: collapse;
}

.baseTd
{
    padding: 0;
}

.valignTop
{
    vertical-align: top;
}

.valignBottom
{
    vertical-align: bottom;
}

.valignMiddle
{
    vertical-align: middle;
}


/* HEADINGS   
----------------------------------------------------------*/

h1
{
    text-align: center; 
    color: #912516; 
    font-size: 16px; 
    font-weight: bold;
    margin: 0px 0px 0px 0px;
}

h2
{
    text-align: center; 
    color: White; 
    font-size: 16px; 
    font-weight: bold;
    margin: 0px 0px 0px 0px;
}

h3
{
    text-align: center; 
    color: Black; 
    font-size: 9px; 
    font-weight: bold;
    margin: 0px 0px 0px 0px;
}

h4
{
    font-size: 14px;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
}

h5
{
    font-size: 12px;
    font-weight: normal;
    margin: 0px 0px 0px 0px;
}

h6
{
    text-align: center; 
    color: White; 
    font-size: 11px; 
    font-weight: bold;
    margin: 0px 0px 0px 0px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.advertisement
{
    padding: 5px 0px 5px 0px;
    color: Black;
}

.pageheader
{
    width: 1070px;
    background-color: #fbf3eb;
    margin: 2px auto 0px auto;
    border: 1px solid #496077;
    vertical-align: middle;
    padding: 0px 0px 0px 0px;
}

.page
{
    width: 1070px;
    background-color: #fbf3eb;
    margin: 2px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 0px;
    margin: 0px 0px 0px 0px;
    min-height: 480px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.leftColumn 
{
    background-color: #fbf3eb;
    width: 166px;
    vertical-align: top;
    padding: 2px 1px 2px 3px;
}  
  
.leftColumnWide 
{
    background-color: #fbf3eb;
    width: 306px;
    vertical-align: top;
    padding: 2px 1px 2px 3px;
}  

.rightColumn 
{
    background-color: #fbf3eb;
    width: 166px;
    vertical-align: top;
    padding: 2px 1px 2px 3px;
}
  
.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

/* MISC  
----------------------------------------------------------*/
.border0
{
    border: 0px;
}

.border1
{
    border: 1px;
}

.red
{
    color: Red;
}

.left
{
    text-align: left;
}

.right
{
    text-align: right;
}

.center
{
    text-align: center;
}

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.roundedbutton
{
    font-size: 12px;
    text-decoration: none;
    color: #912516;
    background: #fbcdb9;
    white-space: nowrap;
    border-width:1px;
    border-color:#912516;
    border-style:solid solid none solid;
    padding: 4px 4px 0px 4px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

.activeroundedbutton
{
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    background: #f06609;
    white-space: nowrap;
    border-width:1px;
    border-color:#912516;
    border-style:solid solid none solid;
    padding: 4px 4px 0px 4px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

.modearea
{
}

.processarea
{
    border-width: 5px 2px 2px 2px;
    border-color: #bd4c01;
    border-style: solid solid solid solid;
    background: #fdfcdd;    
    padding: 10px 20px 10px 20px;
    -moz-border-radius: 0px 30px 10px 10px;
    -webkit-border-radius: 0px 30px 10px 10px;
    border-radius: 0px 30px 10px 10px;
}

.hiddenlinks
{
    width: 1px;
    height: 1px;
    text-decoration: none;
    color: #4f177a;
}

.hiddentext
{
    width: 1px;
    height: 1px;
    overflow: hidden;
    color: #4f177a;
}

.ads
{
    display: none;
    border-width: 1px 1px 5px 1px;
    border-color: #bd4c01;
    border-style:solid solid solid solid;
    background: #ffffff;    
    padding: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 20px 10px;
    -webkit-border-radius: 0px 0px 20px 10px;
    border-radius: 0px 0px 20px 10px;
}

.adsgoogle
{
    border-width: 0px 0px 0px 0px;
    border-color: #bd4c01;
    padding: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.adsHorizontal
{
    display: inline-block; width: 728px; height: 90px;
}

.adsWideHorizontal
{
    display: inline-block; width: 970px; height: 90px;
}

.adsVertical
{
    display: inline-block; width: 160px; height: 600px;
}

.adsVerticalShort
{
    display: inline-block; width: 160px; height: 300px;
}

.adsWideVertical
{
    display: inline-block; width: 300px; height: 600px;
}

.adsSquare250x250
{
    display: inline-block; width: 250px; height: 250px;
}

.adsSquare200x200
{ 
    display: inline-block; width: 200px; height: 200px;
}
  
.adsRectangle180x150
{ 
    display: inline-block; width: 180px; height: 150px;
}

.adsRectangle300x250
{ 
    display: inline-block; width: 300px; height: 250px;
}

.adsVerticalSmall
{
    display: inline-block; width: 120px; height: 600px;
}

.adsLinks
{
    display: inline-block; width: 160px; height: 90px;
}

.adsLinksLineContainer
{
    width: 100%;
    text-align: left;
    vertical-align: bottom;
    margin-top: 10px;   
    margin-left: -5px;
    height: 15px;
}
  
.adsLinksLine
{
    display: inline-block; width: 468px; height: 15px;
}

.adsLinksFlatContainer
{
    width: 100%;
    text-align: left;
    vertical-align: bottom;
    margin-top: 10px;   
    margin-left: -10px;
    height: 20px;
}

.adsLinksFlat
{
    display: inline-block; width: 728px; height: 15px;
}

.adsgooglemobile
{
    display: none;
}

.adsMobile
{
    display: none;
}

.adsMobileSquare
{
    display: none;
}

.adsgooglebannercontainer
{
    text-align: center;
    margin-left: -19px;
}

.adsgooglebanner
{
    border-width: 0px 0px 0px 0px;
    border-color: #bd4c01;
    text-align: center;
    padding: 0px auto 0px auto;
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.adsbegun
{
    border-width:0px 0px 0px 0px;
    border-color: #bd4c01;;
    border-style:solid solid solid solid;
    background: #ffffff;    
    padding: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 20px 10px;
    -webkit-border-radius: 0px 0px 20px 10px;
    border-radius: 0px 0px 20px 10px;
}

.adsbuysell
{
    border-width: 1px 1px 1px 1px;
    border-color: #ff0000;
    padding: 15px 15px 15px 15px;
}

.yourad
{
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    background: #bd4c01;
    white-space: nowrap;
    border-width:1px;
    border-color:#912516;
    border-style:solid solid none solid;
    padding: 4px 4px 0px 4px;
    -moz-border-radius: 0px 10px 40px 10px;
    -webkit-border-radius: 0px 10px 40px 10px;
    border-radius: 0px 10px 40px 10px;
}

.failedjob
{
    background-color: Orange;
}

.successfuljob
{
    background-color: Lime;
}

.termsofservicearea
{
    text-align: left;
    width: 100%; 
    padding: 5px; 
    font-size: 10px;
}

.ifyoulikecell
{
    text-align: left; 
    font-size: 12px; 
    font-weight: bold;
    width: 100%;
    white-space: nowrap;
}

.ifyoulikelink
{
    color: Red; 
    font-size: 16px; 
    font-weight: bold; 
    text-decoration: underline;
}

.headermenu
{
    width: 100%;
    border: 0px;
    vertical-align: text-bottom;    
}

.subheadermenu
{
    border-spacing: 1px;
}

.headerarea
{
    background-color: #ff7551;
    background-image: url(/baner_wide.jpg);
    width: 736px; 
    height: 70px;
}

.headerwelcome
{
    text-align: center; 
    color: #912516; 
    font-size: 14px; 
    font-weight: bold;
}

.headerformats10
{
    text-align: center; 
    color: White; 
    font-size: 10px; 
    font-weight: bold;
}

.headerformats14
{
    text-align: center; 
    color: White; 
    font-size: 14px; 
    font-weight: bold;
}

.advantages
{
    display: inline-block;
    border-width: 0px; 
    border-style: solid; 
    width: 100%;
    margin: 3px 0px 5px 0px;
}

.advantagesHeader
{
    padding-left: 270px;
    margin: 0px 0px 8px 0px;
}

.advantagesHeaderRU
{
    padding-left: 210px;
    margin: 0px 0px 8px 0px;
}

.advantagesTable
{
    width: 736px;
    border: 0px;
}

.advantagesLeftColumn
{
    border-bottom: 1px solid; 
    border-top: 1px solid; 
    border-left: 1px solid;
    width: 100%; 
    padding: 5px;
}

.advantagesRightColumn
{
    border-bottom: 1px solid; 
    border-top: 1px solid; 
    border-right: 1px solid;
    vertical-align: middle; 
    padding-right: 2px;    
}

.helparea
{
    background-color: #ffffff; 
    border-width: 1px;
    border-style: solid; 
    padding: 5px;
}

.mainarea
{
    text-align: left; 
    width: 736px; 
    padding: 0px;
}

.width100
{
    width: 100%;
}

.width80px
{
    width: 80px;
}

.width724px
{
    width: 724px;
}

.width736px
{
    width: 736px;
}

.skyscrapperconteiner
{
    margin-bottom: 0px;
}

.activepagecell
{
    background-color: #663399;
    color: White;
    white-space: nowrap;
    display: inline-block;
    vertical-align: top;
    padding: 2px 3px 2px 3px;
}

.pagecell
{
    vertical-align: top; 
    white-space: nowrap;
    display: inline-block;
    padding: 2px 3px 2px 3px;
}

.langMenu
{
    margin-top: 2px;
    text-align: left;
}

.info
{
    color: Black;
}

.social
{
    text-align: center;
}

.adsCenterTop
{
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.adsSkyScraperBottom
{
    display: inline-block;
    margin-top: 10px;
    text-align: center;
    vertical-align: top;
}

.yandex
{
    margin: 10px 0px 15px 0px;
    padding: 0px 4px 0px 4px;
}

.vtop
{
    vertical-align: top;
}
